<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
</head>

<body>
   <input type="text" id='origen' value='' /> <input type="button" onclick="encriptar()" value='encriptar'/><br />
   <input type="text" id='destino' value='' />

</body>
<script>window.jQuery || document.write('<script src="js/vendor/jquery-1.9.1.min.js"><\/script>')</script>
<script>
  function encriptar() {
    $.ajax({
      url: 'aux_crypt.php',
      data: {xCa: $('#origen').val(),
		     sid: Math.random()},
      //type:'text',
      success: function (xResponse) {
		$('#destino').val(xResponse);  
      }
    })
  }
</script>
</html>